.nav {
    grid-area: n;
}

.item {
    text-align: end;
    padding-bottom: 13px;
    font-size: 19px;
}

.item a {
    color: #2f2f2f;
    text-decoration: none;
}

.item a.active {

}

.block {
    position: sticky;
    padding: 15px;
    top: 0;
}

